<?xml version="1.0" encoding="UNICODE" ?>

<GXSkin Version="1.0" MinorVersion="1900" >
	<!-- 
		스크립트     : waize
		디자인       : waize
	    1.4          : 2003 첫 작업
	    1.8          : 
	    1.9 시작     : 2004/12/13
	    1.9			 : 2005/04
	    중국어 추가  : 2005/11/25
	-->
	
	<!-- 기본 스킨 정보 -->	
	<SkinInfo
		SkinName = "Classic"
		SkinNameKOR    = "&lt;표준&gt;"
		SkinNameJPN = "クラシック"
		SkinNameCHS = "Classic"
		SkinNameCHT = "Classic"
		SkinNameRUS = "Классика"
		SkinNameESP = "Classic"
		SkinNameTHA = "คลาสสิค"
		SkinFileName = "default.gps"
		SkinVersion	 = "1.9"
		Author = "GRETECH Corp."
		LastUpdate = "2005/11/25"
		ScreenShot = ""
		Description = "The original GOM Player skin."
		DescriptionKOR    = "곰플레이어 표준 스킨"
		DescriptionJPN = "GOM Playerのクラシックスキン（初代デフォルトスキン）です。"
		DescriptionCHS = "GOM Player最初的一款皮肤."
		DescriptionCHT = "GOM Player最初的一款皮膚."
		DescriptionRUS = "Оригинальный скин GOM Player"
		DescriptionESP = "Skin original de GOM Player."
		DescriptionTHA = "สกินดั้งเดิมของ GOM Player."
	/>
	
	<!-- 메인 윈도우 스타일 -->
	<MainWindow 
		Style="popup" 
		MinSize="244,140"
	/>
	
	
	<!-- 스킨 컨트롤 -->
	<SkinWindow BkgndImage="" BkgndType = "tile" 
		ResizeBorder="1" 
		ClientCaption="0" 
		PopupWindow="0" MoveParent="0"
		MinMaxSize="-1,-1,-1,-1"
		EnableDblClk="1" 
		Transparent="100" Debug="0" Width="440" Height="200" >
		
		<?Script
		
			/**********************************************************************************
			 * 다국어 처리를 위해서 스킨에서 런타임에 텍스트를 바꾸기 위한 스크립트           *
			 * 파일명, 툴팁, 컬러테마등의 변수 앞에 $ 를 붙이면 이 스크립트의 변수를 참조해서 *
			 * 런타임에 바꿀수 있게 된다.. 2005/04                                            *
			 **********************************************************************************/
		
			// tooltip variables
			string TT_FULLSCREEN;	string TT_PREFERENCE;	string TT_PLAYPAUSE;	string TT_REWIND;
			string TT_FF;			string TT_STOP;			string TT_PLAYLIST;		string TT_CONTROLPANEL;
			string TT_MUTE;			string TT_OPEN;			string TT_SUBFIND;		
			string TT_LIST_ADD;		string TT_LIST_DEL;		string TT_LIST_SEL;		
			string TT_LIST_SORT;	string TT_LIST_MENU;	string TT_LIST_REPEAT;
			string TT_CP_VID;		string TT_CP_AUD;		string TT_CP_SUB;		string TT_CP_CON;
			string TT_CP_RESET;		string TT_CP_EQ;		string TT_CP_PRESET;	string TT_CP_RESETEQ;
			string TT_CP_BIGREW;	string TT_CP_REW;		string TT_CP_BIGFF;		string TT_CP_FF;
			
			// color theme variables
			string CT_DEFAULT;		string CT_LIGHT;			string CT_LEMONGREEN;	string CT_GREEN;
			string CT_DARKGREEN;	string CT_LIGHTAQUAGREEN;	string CT_AQUAGREEN;	string CT_WHITEBLUE;
			string CT_LIGHTBLUE;	string CT_BLUE;				string CT_PURPLE;		string CT_PINK;
			string CT_FLORALPINK;	string CT_WHITERED;			string CT_RED;			string CT_ORANGE;
			string CT_WILDORANGE;	string CT_GOLD;				string CT_SEWAGE;
			
			// filename variables 
			string FN_GOMLOGO;		
			string FN_BTN_CONTROLPANEL;	string FN_BTN_PLAYLIST;		string FN_BTN_SUBFIND;
			string FN_PL_BTN_ADD_MENU;	string FN_PL_BTN_DEL_MENU;	string FN_PL_BTN_SEL_MENU;
			string FN_PL_BTN_SORT_MENU;	string FN_PL_BTN_LIST_MENU;

			string FN_CON_BTN_RATE_DEFAULT;		string FN_CON_BTN_RATE_DN;			string FN_CON_BTN_RATE_UP;
			string FN_CON_BTN_SECTIONRPT_SET_E;	string FN_CON_BTN_SECTIONRPT_SET_S;	string FN_CON_BTN_SECTIONRPT_UNSET;
			
			string FN_EQ_BTN_EQ_PRESETS_DEL;	string FN_EQ_BTN_EQ_PRESETS_MENU;	string FN_EQ_BTN_EQ_PRESETS_SAVE;
			string FN_EQ_BTN_PRESETS_RESET;		string FN_MAIN_AUDIO;				string FN_MAIN_AUDIO_ON;
			string FN_MAIN_CONTROL;				string FN_MAIN_CONTROL_ON;			string FN_MAIN_SUB;
			string FN_MAIN_SUB_ON;				string FN_MAIN_VIDEO;				string FN_MAIN_VIDEO_ON;
			string FN_SUB_POS_LTRT;				string FN_SUB_POS_UPDN;				string FN_SUB_SIZE; 
			string FN_VIDEO_BT;					string FN_VIDEO_BTN_CAP2;			string FN_VIDEO_BTN_CAP;
			string FN_VIDEO_BTN_LANGNEXT;		string FN_VIDEO_BTN_PSTOGGLE;		string FN_VIDEO_BTN_SUBB;
			string FN_VIDEO_BTN_SUBF;			string FN_VIDEO_CT;					string FN_VIDEO_ST;
			string FN_FRAME_CONTROL;
			
			
			
			// GetLanguage type ( "KOR", "ENG", "JPN" )
			string lang;
			lang = GetLanguage();
			// tooltip 

			if(lang == "CHS")
			{			
				TT_FULLSCREEN = "全屏(Enter)";		TT_PREFERENCE = "参数设置(F5)";		TT_PLAYPAUSE = "播放/暂停(Space)";
				TT_REWIND = "L:后退R:上个文件";		TT_FF = "L:前进R:下个文件";			TT_STOP = "停止(Ctrl+S)";
				TT_PLAYLIST = "播放列表(F8)";		TT_CONTROLPANEL = "控制面板(F7)";	TT_MUTE = "静音/还原(M)";
				TT_OPEN = "打开(CTRL+O)";			TT_SUBFIND = "字幕帮助";
				
				TT_LIST_ADD = "添加";				TT_LIST_DEL = "删除";				TT_LIST_SEL = "选择";
				TT_LIST_SORT = "排序";			TT_LIST_MENU = "播放列表";
				TT_LIST_REPEAT = "重复播放";

				TT_CP_VID = "影像";					TT_CP_AUD = "音频";					TT_CP_SUB = "字幕";
				TT_CP_CON = "控制";					TT_CP_RESET = "初始化";				TT_CP_EQ = "使用均衡器";
				TT_CP_PRESET = "选择预设";			TT_CP_RESETEQ = "重置当前设置";	    TT_CP_BIGREW = "Ctrl + ←";
				TT_CP_REW = "←";					TT_CP_BIGFF = "Ctrl + →";			TT_CP_FF = "→";

			// color-theme

				CT_DEFAULT		= "基本色彩主题";		CT_LIGHT		= "银灰色";		CT_LEMONGREEN	= "翠绿色" ;
				CT_GREEN		= "碧绿色";				CT_DARKGREEN	= "深绿色";		CT_LIGHTAQUAGREEN = "玄青色";
				CT_AQUAGREEN	= "墨绿色";				CT_WHITEBLUE	= "浅天蓝色";	CT_LIGHTBLUE	= "浅蓝色";
				CT_BLUE			= "藏蓝色";				CT_PURPLE		= "紫色";		CT_PINK			= "粉红色";
				CT_FLORALPINK	= "热情的粉红";			CT_WHITERED		= "浅红色";		CT_RED			= "红色";
				CT_ORANGE		= "橙色" ;				CT_WILDORANGE	= "褐黄色";		CT_GOLD			= "金色" ;
				CT_SEWAGE		= "古铜色";
			}
			else if(lang == "CHT")
			{			
				TT_FULLSCREEN ="全螢幕(Enter)";		TT_PREFERENCE = "參數選項(F5)";		TT_PLAYPAUSE = "播放/暫停(Space)";
				TT_REWIND = "L:後退R:上個檔案";		TT_FF = "L:前進R:下個檔案";			TT_STOP = "停止(Ctrl+S)";
				TT_PLAYLIST = "播放列表(F8)";		TT_CONTROLPANEL = "控制面板(F7)";	TT_MUTE = "靜音/復原(M)";
				TT_OPEN = "開啟(CTRL+O)";			TT_SUBFIND = "字幕幫助";
				
				TT_LIST_ADD = "新增";				TT_LIST_DEL = "清除";				TT_LIST_SEL = "選擇";
				TT_LIST_SORT = "排列";			TT_LIST_MENU = "播放列表";
				TT_LIST_REPEAT = "重複播放";

				TT_CP_VID = "影像";					TT_CP_AUD = "聲音";					TT_CP_SUB = "字幕";
				TT_CP_CON = "控制";					TT_CP_RESET = "初始化";				TT_CP_EQ = "使用等化器";
				TT_CP_PRESET = "選擇設定";			TT_CP_RESETEQ = "重置當前設定";		TT_CP_BIGREW = "Ctrl + ←";
				TT_CP_REW = "←";					TT_CP_BIGFF = "Ctrl + →";			TT_CP_FF = "→";

			// color-theme

				CT_DEFAULT		= "基本色彩主題";	CT_LIGHT		= "銀灰色";		CT_LEMONGREEN	= "翠綠色" ;
				CT_GREEN		= "碧綠色";			CT_DARKGREEN	= "深綠色";		CT_LIGHTAQUAGREEN = "玄青色";
				CT_AQUAGREEN	= "墨綠色";			CT_WHITEBLUE	= "淺天藍色";	CT_LIGHTBLUE	= "淺藍色";
				CT_BLUE			= "藏藍色";			CT_PURPLE		= "紫色";		CT_PINK			= "粉紅色";
				CT_FLORALPINK	= "熱情的粉紅色";	CT_WHITERED		= "淺紅色";		CT_RED			= "紅色";
				CT_ORANGE		= "橙色" ;			CT_WILDORANGE	= "褐黃色";		CT_GOLD			= "金色";
				CT_SEWAGE		= "古銅色";
			}
			else if(lang == "ESP")
			{			
				TT_FULLSCREEN ="Pantalla Completa(Enter)";	TT_PREFERENCE = "Preferencias";		TT_PLAYPAUSE = "Reproducir/Pausar";
				TT_REWIND = "Retroceder";				TT_FF = "Adelantar";					TT_STOP = "Detener";
				TT_PLAYLIST = "Lista de Reproducción(F8)";		TT_CONTROLPANEL = "Panel de Control(F7)";	TT_MUTE = "Silenciar";
				TT_OPEN = "Abrir";
				
				TT_LIST_ADD = "AGREG.";		TT_LIST_DEL = "ELIM.";				TT_LIST_SEL = "SELEC.";
				TT_LIST_SORT = "ORDR.";		TT_LIST_MENU = "Menú de Lista de Reproducción";	TT_LIST_REPEAT = "Repetir";
				TT_LIST_REPEAT = "Repetir lista de reproducción";

				TT_CP_VID = "Video";			TT_CP_AUD = "Audio";				TT_CP_SUB = "Subtítulo";
				TT_CP_CON = "Control";			TT_CP_RESET = "Reiniciar";			TT_CP_EQ = "Utilizar Ecualizador";
				TT_CP_PRESET = "Preestablecimientos";		TT_CP_RESETEQ = "Reiniciar";			TT_CP_BIGREW = "Ctrl + <-";
				TT_CP_REW = "<-";				TT_CP_BIGFF = "Ctrl + ->";			TT_CP_FF = "->";

			// color-theme ESP

				CT_DEFAULT		= "gris";				CT_LIGHT		= "blanco";				CT_LEMONGREEN	= "verde oliva";
				CT_GREEN		= "verde";				CT_DARKGREEN	= "verde oscuro";		CT_LIGHTAQUAGREEN = "verde turquesa";
				CT_AQUAGREEN	= "verde mar oscuro";	CT_WHITEBLUE	= "azul celeste";		CT_LIGHTBLUE	= "azul claro";
				CT_BLUE			= "azul";				CT_PURPLE		= "púrpura";			CT_PINK			= "rosa";
				CT_FLORALPINK	= "rosa profundo";		CT_WHITERED		= "rojo claro";			CT_RED			= "rojo";
				CT_ORANGE		= "anaranjado";			CT_WILDORANGE	= "anaranjado oscuro";	CT_GOLD			= "oro";
				CT_SEWAGE		= "bronceado";
			}
			else if(lang == "JPN")
			{
				TT_FULLSCREEN = "全画面(Enter)";	TT_PREFERENCE = "環境設定";			TT_PLAYPAUSE = "再生/一時停止(Space)";
				TT_REWIND = "L:巻き戻し R:前のファイル";					TT_FF = "L:早送り R:次のファイル";						TT_STOP = "停止(Ctrl+Space)";
				TT_PLAYLIST = "プレイリスト(F8)";		TT_CONTROLPANEL = "コントロールパネル(F7)";	TT_MUTE = "ミュート(M)";
				TT_OPEN = "開く(CTRL+O)";

				TT_LIST_ADD = "追加";		TT_LIST_DEL = "削除";		TT_LIST_SEL = "選択";
				TT_LIST_SORT = "整列";		TT_LIST_MENU= "プレイリスト";
				TT_LIST_REPEAT = "リピート再生";

				TT_CP_VID = "映像";				TT_CP_AUD = "音";			TT_CP_SUB = "字幕";
				TT_CP_CON = "コントロール";			TT_CP_RESET = "初期化";				TT_CP_EQ = "イコライザーを使用";
				TT_CP_PRESET = "プリセット選択";		TT_CP_RESETEQ = "初期化";			TT_CP_BIGREW = "Ctrl + ←";
				TT_CP_REW = "←";					TT_CP_BIGFF = "Ctrl + →";			TT_CP_FF = "→";

				CT_DEFAULT		= "デフォルト";			CT_LIGHT		= "ライト";				CT_LEMONGREEN	= "レモングリーン" ;
				CT_GREEN		= "グリーン" ;			CT_DARKGREEN	= "ダークグリーン";		CT_LIGHTAQUAGREEN = "ライトアクアグリーン";
				CT_AQUAGREEN	= "アクアグリーン" ;	CT_WHITEBLUE	= "ホワイトブルー";		CT_LIGHTBLUE	= "ライトブルー";
				CT_BLUE			= "ブルー";				CT_PURPLE		= "パープル";			CT_PINK			= "ピンク";
				CT_FLORALPINK	= "フローラルピンク";	CT_WHITERED		= "ホワイトレッド" ;	CT_RED			= "レッド";
				CT_ORANGE		= "オレンジ" ;			CT_WILDORANGE	= "ワイルドオレンジ";	CT_GOLD			= "ゴールド" ;
				CT_SEWAGE		= "ブラウン";

			}
			else if(lang == "RUS")
			{
				TT_FULLSCREEN ="Полный экран (Enter)";	TT_PREFERENCE = "Настройки проигрывателя (F5)";		TT_PLAYPAUSE = "Воспроизведение/Пауза (Space)";
				TT_REWIND = "Перемотка назад";		TT_FF = "Перемотка вперед";				TT_STOP = "Стоп (Ctrl+Space)";
				TT_PLAYLIST = "Список воспроизведения (F8)";		TT_CONTROLPANEL = "Панель управления (F7)";	TT_MUTE = "Включить/Выключить звук (M)";
				TT_OPEN = "Открыть медиа (CTRL+O)";
				
				TT_LIST_ADD = "Добавить";				TT_LIST_DEL = "Удалить";				TT_LIST_SEL = "Выбрать";
				TT_LIST_SORT = "Сортировать";		TT_LIST_MENU = "Воспроизвести весь список";	
				TT_LIST_REPEAT = "Повтор";

				TT_CP_VID = "Видео";				TT_CP_AUD = "Аудио";			TT_CP_SUB = "Субтитры";
				TT_CP_CON = "Управление";		TT_CP_RESET = "Сброс";			TT_CP_EQ = "Эквалайзер";
				TT_CP_PRESET = "Предустановки";		TT_CP_RESETEQ = "Сброс";			TT_CP_BIGREW = "Ctrl + <-";
				TT_CP_REW = "<-";				TT_CP_BIGFF = "Ctrl + ->";			TT_CP_FF = "->";

			// color-theme

				CT_DEFAULT		= "по умолчанию";		CT_LIGHT		= "светлый";					CT_LEMONGREEN	= "светло-зеленый";
				CT_GREEN		= "зеленый";					CT_DARKGREEN	= "темно-зеленый";		CT_LIGHTAQUAGREEN = "голубоватый";
				CT_AQUAGREEN	= "морская волна";		CT_WHITEBLUE	= "бледно-голубой";	CT_LIGHTBLUE	= "светло-голубой";
				CT_BLUE			= "синий";						CT_PURPLE		= "фиолетовый";			CT_PINK			= "розовый";
				CT_FLORALPINK	= "ярко-розовый";		CT_WHITERED		= "бледно-красный";		CT_RED			= "красный";
				CT_ORANGE		= "оранжевый";				CT_WILDORANGE	= "ядовито-оранжевый";	CT_GOLD			= "золотистый";
				CT_SEWAGE		= "грязноватый";

			}
			else if(lang == "THA")
			{
				TT_FULLSCREEN ="เต็มจอ (ระบุ)"	;	TT_PREFERENCE = "ตั้งค่า";		TT_PLAYPAUSE = "เล่น/พักเล่น";
				TT_REWIND = "ย้อนหลัง";				TT_FF = "เดินหน้า";				TT_STOP = "หยุด";
				TT_PLAYLIST = "รายการเล่น(F8)";		TT_CONTROLPANEL = "แผงควบคุม (F7)" ;	TT_MUTE = "ปิดเสียง";
				TT_OPEN = "เปิด";
				
				TT_LIST_ADD = "เพิ่ม";				TT_LIST_DEL = "ลบ";				TT_LIST_SEL = "เลือก";
				TT_LIST_SORT = "จัดเรียง";				TT_LIST_MENU = "เมนูรายการเล่น";
				TT_LIST_REPEAT = "เล่นซ้ำ";

				TT_CP_VID = "วีดีโอ";			TT_CP_AUD = "เสียง";				TT_CP_SUB = "คำบรรยาย";
				TT_CP_CON = "ควบคุม";			TT_CP_RESET = "รีเซ็ต";				TT_CP_EQ = "ใช้อีควอไลเซอร์";
				TT_CP_PRESET = "ตั้งค่าล่วงหน้า";		TT_CP_RESETEQ = "รีเซ็ต";			TT_CP_BIGREW = "Ctrl + <-";
				TT_CP_REW = "<-";				TT_CP_BIGFF = "Ctrl + ->";			TT_CP_FF = "->";

			// color-theme

				CT_DEFAULT		= "ค่าเริ่มต้น";			CT_LIGHT		= "สีอ่อน";			CT_LEMONGREEN	= "สีเขียวเลม่อน" ;
				CT_GREEN		= "สีเขียว" ;				CT_DARKGREEN	= "สีเขียวเข้ม";		CT_LIGHTAQUAGREEN = "สีน้ำทะเลอ่อน";
				CT_AQUAGREEN	= "สีเขียวน้ำทะเล" ;		CT_WHITEBLUE	= "สีฟ้าขาว";		CT_LIGHTBLUE	= "สีฟ้าอ่อน";
				CT_BLUE			= "สีฟ้า";				CT_PURPLE		= "สีม่วง";			CT_PINK			= "สีชมพู ";
				CT_FLORALPINK	= "สีชมพูฟลอรัล";		CT_WHITERED		= "สีแดงขาว" ;		CT_RED			= "สีแดง";
				CT_ORANGE		= "สีส้ม" ;			CT_WILDORANGE	= "สีส้มเข้ม";		CT_GOLD			= "สีทอง" ;
				CT_SEWAGE		= "บรอนซ์";
			
			}
			else
			{		

				lang = "ENG";
			
				TT_FULLSCREEN ="Full Screen(Enter)";	TT_PREFERENCE = "Preferences";		TT_PLAYPAUSE = "Play/Pause";
				TT_REWIND = "Rewind";				TT_FF = "Fast Forward";				TT_STOP = "Stop";
				TT_PLAYLIST = "Playlist(F8)";		TT_CONTROLPANEL = "Control Panel(F7)";	TT_MUTE = "Mute";
				TT_OPEN = "Open";
				
				TT_LIST_ADD = "Add";				TT_LIST_DEL = "Del";				TT_LIST_SEL = "Sel";
				TT_LIST_SORT = "Sort";				TT_LIST_MENU = "Play List Menu";
				TT_LIST_REPEAT = "Repeat Toggle";

				TT_CP_VID = "Video";			TT_CP_AUD = "Audio";				TT_CP_SUB = "Subtitle";
				TT_CP_CON = "Control";			TT_CP_RESET = "Reset";				TT_CP_EQ = "Use Equalizer";
				TT_CP_PRESET = "Presets";		TT_CP_RESETEQ = "Reset";			TT_CP_BIGREW = "Ctrl + <-";
				TT_CP_REW = "<-";				TT_CP_BIGFF = "Ctrl + ->";			TT_CP_FF = "->";

			// color-theme

				CT_DEFAULT		= "default";		CT_LIGHT		= "light";			CT_LEMONGREEN	= "lemon green" ;
				CT_GREEN		= "green";			CT_DARKGREEN	= "dark green";		CT_LIGHTAQUAGREEN = "light aqua green";
				CT_AQUAGREEN	= "aqua green";		CT_WHITEBLUE	= "white blue";		CT_LIGHTBLUE	= "light blue";
				CT_BLUE			= "blue";			CT_PURPLE		= "purple";			CT_PINK			= "pink";
				CT_FLORALPINK	= "floral pink";	CT_WHITERED		= "white red";		CT_RED			= "red";
				CT_ORANGE		= "orange" ;		CT_WILDORANGE	= "wild orange";	CT_GOLD			= "gold" ;
				CT_SEWAGE		= "bronze";
			}

			FN_GOMLOGO = "LOGO\GOM.BMP";	

			FN_BTN_CONTROLPANEL = "BTN_CONTROLPANEL_"+lang+".BMP";	FN_BTN_PLAYLIST = "BTN_PLAYLIST_"+lang+".BMP";
				
			FN_PL_BTN_ADD_MENU = "PL\PL_BTN_ADD_MENU_"+lang+".BMP";	FN_PL_BTN_DEL_MENU = "PL\PL_BTN_DEL_MENU_"+lang+".BMP";	FN_PL_BTN_SEL_MENU = "PL\PL_BTN_SEL_MENU_"+lang+".BMP";
			FN_PL_BTN_SORT_MENU = "PL\PL_BTN_SORT_MENU_"+lang+".BMP";	FN_PL_BTN_LIST_MENU = "PL\PL_BTN_LIST_MENU_"+lang+".BMP";
				
			FN_CON_BTN_RATE_DEFAULT = "CP\CON_BTN_RATE_DEFAULT_"+lang+".BMP";	FN_CON_BTN_RATE_DN = "CP\CON_BTN_RATE_DN_"+lang+".BMP";	FN_CON_BTN_RATE_UP = "CP\CON_BTN_RATE_UP_"+lang+".BMP";
			FN_CON_BTN_SECTIONRPT_SET_E = "CP\CON_BTN_SECTIONRPT_SET_E_"+lang+".BMP";	FN_CON_BTN_SECTIONRPT_SET_S = "CP\CON_BTN_SECTIONRPT_SET_S_"+lang+".BMP";	FN_CON_BTN_SECTIONRPT_UNSET = "CP\CON_BTN_SECTIONRPT_UNSET_"+lang+".BMP";
				
			FN_EQ_BTN_EQ_PRESETS_DEL = "CP\EQ_BTN_EQ_PRESETS_DEL_"+lang+".BMP";	FN_EQ_BTN_EQ_PRESETS_MENU = "CP\EQ_BTN_EQ_PRESETS_MENU_"+lang+".BMP";
			FN_EQ_BTN_EQ_PRESETS_SAVE = "CP\EQ_BTN_EQ_PRESETS_SAVE_"+lang+".BMP";	FN_EQ_BTN_PRESETS_RESET = "CP\EQ_BTN_PRESETS_RESET_"+lang+".BMP";
			FN_MAIN_AUDIO = "CP\MAIN_AUDIO_"+lang+".BMP";	FN_MAIN_AUDIO_ON = "CP\MAIN_AUDIO_ON_"+lang+".BMP";
			FN_MAIN_CONTROL = "CP\MAIN_CONTROL_"+lang+".BMP";	FN_MAIN_CONTROL_ON = "CP\MAIN_CONTROL_ON_"+lang+".BMP";
			FN_MAIN_SUB = "CP\MAIN_SUB_"+lang+".BMP";	FN_MAIN_SUB_ON = "CP\MAIN_SUB_ON_"+lang+".BMP";
			FN_MAIN_VIDEO = "CP\MAIN_VIDEO_"+lang+".BMP";	FN_MAIN_VIDEO_ON = "CP\MAIN_VIDEO_ON_"+lang+".BMP";
			FN_SUB_POS_LTRT = "CP\SUB_POS_LTRT_"+lang+".BMP";	FN_SUB_POS_UPDN = "CP\SUB_POS_UPDN_"+lang+".BMP";	FN_SUB_SIZE = "CP\SUB_SIZE_"+lang+".BMP";
			FN_VIDEO_BT = "CP\VIDEO_BT_"+lang+".BMP";
			FN_VIDEO_BTN_CAP2 = "CP\VIDEO_BTN_CAP2_"+lang+".BMP";	FN_VIDEO_BTN_CAP = "CP\VIDEO_BTN_CAP_"+lang+".BMP";
			FN_VIDEO_BTN_LANGNEXT = "CP\VIDEO_BTN_LANGNEXT_"+lang+".BMP";	FN_VIDEO_BTN_PSTOGGLE = "CP\VIDEO_BTN_PSTOGGLE_"+lang+".BMP";
			FN_VIDEO_BTN_SUBB = "CP\VIDEO_BTN_SUBB_"+lang+".BMP";	FN_VIDEO_BTN_SUBF = "CP\VIDEO_BTN_SUBF_"+lang+".BMP";
			FN_VIDEO_CT = "CP\VIDEO_CT_"+lang+".BMP";	FN_VIDEO_ST = "CP\VIDEO_ST_"+lang+".BMP";
			FN_FRAME_CONTROL = "CP\FRAME_CONTROL_"+lang+".BMP";


			/********************************************************************************************
			*
			* function for main tab - not using
			* 					 
			*********************************************************************************************/
			/*
			void SetMainTab(int tab)
			{
				// 탭의 하위 프레임을 보이기/숨기기
				if(tab==0) ShowControl("CONTROLID_CENTERFRAME",1);   else ShowControl("CONTROLID_CENTERFRAME",0);
				if(tab==1) ShowControl("CONTROLID_BROWSERFRAME",1);   else ShowControl("CONTROLID_BROWSERFRAME",0);
				
				// 탭자체의 이미지를 바꾸기(보통상태/눌린상태)
				if(tab==0) SetImageNum("TABID_MAIN",1);			else SetImageNum("TABID_MAIN",0);
				if(tab==1) SetImageNum("TABID_SUB_1",1);		else SetImageNum("TABID_SUB_1",0);
			}
			*/

		?>
		

		<!-- 기본 정의 시작 ========================================================== -->
		<PreDefine>
			<!-- 컬러 테마 정의 -->
			<ColorTheme	 Value="0,0,0"         Name="$CT_DEFAULT" />
			<ColorTheme	 Value="50,50,50"      Name="$CT_LIGHT"/>
			<ColorTheme	 Value="35,35,-25"     Name="$CT_LEMONGREEN" />
			<ColorTheme	 Value="-10,30,-10"    Name="$CT_GREEN" />
			<ColorTheme	 Value="-100,10,-40"   Name="$CT_DARKGREEN"/>
			<ColorTheme	 Value="25,50,50"      Name="$CT_LIGHTAQUAGREEN"/>
			<ColorTheme	 Value="-10,30,25"     Name="$CT_AQUAGREEN" />
			<ColorTheme	 Value="30,40,50"      Name="$CT_WHITEBLUE"/>
			<ColorTheme	 Value="10,30,50"      Name="$CT_LIGHTBLUE"/>
			<ColorTheme	 Value="-25,-5,30"     Name="$CT_BLUE"/>
			<ColorTheme	 Value="10,-5,30"      Name="$CT_PURPLE"/>		
			<ColorTheme	 Value="70,30,25"      Name="$CT_PINK"/>
			<ColorTheme	 Value="100,-50,-30"   Name="$CT_FLORALPINK"/>
			<ColorTheme	 Value="100,20,0"      Name="$CT_WHITERED" />
			<ColorTheme	 Value="100,-25,-30"   Name="$CT_RED"/>
			<ColorTheme	 Value="100,15,-30"    Name="$CT_ORANGE" />
			<ColorTheme	 Value="65,20,-30"     Name="$CT_WILDORANGE" />
			<ColorTheme	 Value="50,20,-30"     Name="$CT_GOLD" />
			<ColorTheme	 Value="10,-30,-80"    Name="$CT_SEWAGE"/>
			
			<!-- 컬러 테마가 바뀌어도 적용되지 않는 이미지를 지정한다 -->
			<ColorThemeLockImage Image="LOGO\GOM.BMP" />
			<ColorThemeLockImage Image="LOGO\GOM_ENG.BMP" />
			<ColorThemeLockImage Image="LOGO\GOM_JPN.BMP" />
			<ColorThemeLockImage Image="LOGO\SIDE.BMP" />
			<ColorThemeLockImage Image="LOGO\BKGND.BMP" />
			<ColorThemeLockImage Image="LOGO\AUDIO.BMP" />
			<ColorThemeLockImage Image="LOGO\AUDIO_ANIM.BMP" />
			<ColorThemeLockImage Image="LOGO\GOMREMOCON.BMP" />
			<ColorThemeLockImage Image="LOGO\BTN_AD.BMP" />
			
			<!-- 전역 폰트 캐쉬 -->
			<Font FontName="TITLEBAR_FONT"	 FaceName="DefaultGUIFont" Size="9" Bold="0" />
			<Font FontName="INFO_FONT"	FaceName="DefaultGUIFont" Size="8" />
			<Font FontName="AD_FONT"	FaceName="DefaultGUIFont" Size="10" Bold="1" />

			<!-- 이미지 폰트  -->
            <ImageFont FontName="TIME_FONT" Image="TIME_FONT.BMP" Text="0123456789:/" />

			<!-- 커서 -->			
			<Cursor CursorName="CLICK_CURSOR" PredefinedCursor="IDC_HAND" />
			
		</PreDefine>
		<!-- 기본 정의 끝 ========================================================== -->
                     

		<!-- 컨트롤 배치 시작 ====================================================== -->
		<ControlDefine>
			<!-- 상단 캡션 -->
			<StaticControl CID="CONTROLID_CAPTIONFRAME" StaticControlType="bitmap" Image="STATIC_CAPTION_FRAME.BMP" ImageType="hframe" Align="top" Height="26" Gaps="0,0,0,0"  NcHitTest="HTCAPTION">
				<!-- 캡션바 안의 캡션 영역 -->
				<StaticControl CID="CONTROLID_CAPTION" StaticControlType="bitmap" Image="STATIC_CAPTION_ACT.BMP" Image2="STATIC_CAPTION_NOACT.BMP" ImageType="tile" Align="client" Gaps="3,1,3,6" NcHitTest="HTCAPTION"  >
					<!-- 우측 시스템 버튼들 -->
					<ButtonControl CID="ID_SYS_CLOSE"		ButtonControlType="bitmap" Image="BTN_SYS_CLOSE.BMP" Split="4" Align="right" Width="autosize" Gaps="1,2,3,0" />
					<ButtonControl CID="ID_SYS_MAXIMIZE"	ButtonControlType="bitmap" Image="BTN_SYS_MAXIMIZE.BMP" Image2="BTN_SYS_RESTORE.BMP"  Split="4" Align="right" Width="autosize" Gaps="1,2,0,0" />
					<ButtonControl CID="ID_SYS_MINIMIZE"	ButtonControlType="bitmap" Image="BTN_SYS_MINIMIZE.BMP" Split="4" Align="right" Width="autosize" Gaps="1,2,0,0"  />
					<ButtonControl Tooltip="$TT_FULLSCREEN" CMD="ID_SIZE_FULLSCREEN" ButtonControlType="bitmap" Image="BTN_SYS_FULLSCREEN.BMP" Split="4" Align="right" Width="autosize" Gaps="1,2,1,0" />
						
					<!-- 좌상단 아이콘 -->									
					<PopupMenuButtonControl CID="ID_POPUP_CONTEXT_BTN"  ButtonControlType="bitmap" Image="BTN_SYS_MAINICON.BMP" Split="4" Align="left" Width="autosize" Gaps="4,1,0,0" />
					<ButtonControl Tooltip="$TT_PREFERENCE" CID="ID_PREFERENCE" ButtonControlType="bitmap" Image="BTN_PREFERENCE.BMP" Split="4" Align="left" Width="autosize" Gaps="1,2,0,0" MinSize="0,0" />
					
					<!-- 메인 탭 전환 버튼-->
					<!--
					<ButtonControl CID="TABID_MAIN"  OnEvent="SetMainTab(0);" ButtonControlType="bitmap" Image="TAB_MAIN_OFF.BMP"  Image2="TAB_MAIN_ON.BMP" Split="-3" Align="left" Width="autosize" Gaps="0,2,0,0" Debug="0" DefaultImageNum="1" />
					<ButtonControl CID="TABID_SUB_1" OnEvent="SetMainTab(1);" ButtonControlType="bitmap" Image="TAB_SUB_1_OFF.BMP" Image2="TAB_SUB_1_ON.BMP"  Split="-3" Align="left" Width="autosize" Gaps="0,2,0,0" >
						<PopupMenuButtonControl CID="" ButtonControlType="bitmap" Image="TAB_SUB_POPUP.BMP" Split="-3" Align="right" Width="autosize" Gaps="0,6,14,0" MinSize="0,0"  MenuID="IDR_POPUP_CHANNEL" SubMenu="0" MenuPosition="down" />
					</ButtonControl>
					-->
					
					<!-- 캡션 타이틀 영역 -->					
					<StaticControl CID="CONTROLID_TITLE" StaticControlType="transparent" Align="client" Gaps="1,1,0,0" FontName="TITLEBAR_FONT" FontColor="#333333" FontShadowColor="#EEEEEE" InnerGaps="0,1,0,0" NcHitTest="HTCAPTION" TextAlign="hcenter,singleline,vcenter,endellipsis,noprefix" />
				</StaticControl>
			</StaticControl>	<!-- 캡션 끝 -->

			<!-- 하단 컨트롤 패널 -->
			<StaticControl CID="CONTROLID_CONTROLPANEL" StaticControlType="transparent" Align="bottom" Height="54" >
				<!-- 왼쪽 버튼 영역 -->
				<StaticControl CID="IDC_NONE" StaticControlType="bitmap" Image="STATIC_CP_LEFT.BMP" Align="left" Width="autosize">
					<ButtonControl Tooltip="$TT_PLAYPAUSE"	CID="ID_PLAYPAUSE" ButtonControlType="bitmap" Image="BTN_PLAY.BMP" Image2="BTN_PAUSE.BMP" Split="4" Align="none" Left="20" Top="4" Width="autosize" Height="autosize" />
					<ButtonControl Tooltip="$TT_REWIND"			CID="ID_REW" CID2="ID_PLAYLISTPREV" ButtonControlType="bitmap" Image="BTN_REW.BMP" Split="4" Align="none" Left="2" Top="21" Width="autosize" Height="autosize" />
					<ButtonControl Tooltip="$TT_FF"		CID="ID_FF" CID2="ID_PLAYLISTNEXT" ButtonControlType="bitmap" Image="BTN_FF.BMP" Split="4" Align="none" Left="62" Top="4" Width="autosize" Height="autosize" />
					<ButtonControl Tooltip="$TT_STOP"		CID="ID_STOP" ButtonControlType="bitmap" Image="BTN_STOP.BMP" Split="4" Align="none" Left="55" Top="24" Width="autosize" Height="autosize" />
				</StaticControl>
				
				<!-- 오른쪽 프레임 영역 -->
				<StaticControl CID="IDC_NONE" StaticControlType="bitmap" Image="STATIC_CP_RIGHT.BMP"  Align="right" Width="autosize" NcHitTest="HTBOTTOMRIGHT" />
				
				<!-- 아래 프레임 영역 -->
				<StaticControl CID="IDC_NONE" StaticControlType="bitmap" Image="STATIC_CP_BOTTOM.BMP"  ImageType="hframe"  Align="bottom" Height="autosize" />
				
				<!-- 상단 메인 슬라이더 영역 -->
				<SliderControl 
					CID="CONTROLID_SLIDER_MOVIE" 
					SliderType="knobonly" 
					Image="SLIDER_MAIN.BMP"
					ImageKnob="SLIDER_MAIN_KNOB.BMP"
					ImageRange="SLIDER_MAIN_RANGE.BMP"
					ImageEdge="13,8"
					Align="top" Height="autosize" />
				
				<!-- 하단과 오른쪽 버튼 영역 -->
				<StaticControl CID="IDC_NONE" StaticControlType="bitmap" Image="STATIC_CP_CLIENT.BMP" ImageType="tile" Align="client" >
											   
					<!-- 오른쪽 버튼들 -->
					<StaticControl CID="IDC_NONE" StaticControlType="transparent" Align="right" Width="71" Gaps="0,6,0,0" Debug="0">
						<ButtonControl Tooltip="$TT_PLAYLIST" CMD="ID_PLAYLIST_TOGGLESHOW"     ButtonControlType="bitmap" Image="$FN_BTN_PLAYLIST"     Split="4"  Align="none" Left="0" Top="0"  Width="autosize" Height="autosize" />
						<ButtonControl Tooltip="$TT_CONTROLPANEL" CMD="ID_CONTROLPANEL_TOGGLESHOW" ButtonControlType="bitmap" Image="$FN_BTN_CONTROLPANEL" Split="4"  Align="none" Left="35" Top="0"  Width="autosize" Height="autosize" />
					</StaticControl>

					<!-- 상단 정보창 -->
					<StaticControl CID="IDC_NONE" StaticControlType="transparent" Align="top" Height="21" Gaps="0,0,0,0" >

						<!-- 정보 표시창 -->								
						<StaticControl CID="IDC_NONE" StaticControlType="bitmap" Image="STATIC_CP_INFO_LEFT.BMP" Align="left" Width="autosize" Gaps="0,0,0,0" />
						<StaticControl CID="IDC_NONE" StaticControlType="bitmap" Image="STATIC_CP_INFO_RIGHT.BMP" Align="right" Width="autosize" Gaps="0,0,0,0" />
						<!-- 정보 표시창 가운데 영역 -->					
						<StaticControl CID="IDC_NONE" StaticControlType="bitmap" Image="STATIC_CP_INFO_MID.BMP" ImageType="tile"  Debug="0" UseGDT="1" Align="client" >
							<!-- 재생 상태 표시 이미지 -->					
							<StaticControl CID="CONTROLID_STATE" StaticControlType="bitmap" 
									Image="STATIC_STATE_READY.BMP" Image2="STATIC_STATE_PLAY.BMP" Image3="STATIC_STATE_PAUSE.BMP" Image4="STATIC_STATE_STOP.BMP" 
									ImageType="none" Align="left" Width="28" Gaps="1,7,0,0" MinSize="27,0" />
							<!-- 시간 표시 -->
							<StaticControl CID="CONTROLID_TIMEINFO" StaticControlType="transparent" FontName="TIME_FONT"  Align="left" Width="103" Gaps="0,0,0,0" MinSize="100,0" Debug="0"/>
							<!-- 일반 정보 표시 -->
							<StaticControl CID="CONTROLID_INFO" StaticControlType="transparent" FontName="INFO_FONT" FontColor="#FFD398" FontShadowColor="black" Align="client" Gaps="5,0,0,1" TextAlign="left,singleline,vcenter,endellipsis,noprefix" />
						</StaticControl>
					</StaticControl>

					<!-- 하단 버튼, 볼륨 영역 -->
					<StaticControl CID="IDC_NONE" StaticControlType="transparent" Align="top" Height="16" Gaps="0,2,6,0" Debug="0">
						<!-- 우측 볼륨 -->
						<SliderControl 
							CID="CONTROLID_SLIDER_VOLUME" 
							SliderType="fillempty" 
							ImageFill="SLIDER_VOLUME_FILL.BMP"
							ImageEmpty="SLIDER_VOLUME_EMPTY.BMP"
							ImageKnob="SLIDER_VOLUME_KNOB.BMP"
							ImageEdge="10,10"
							Align="right" Width="72" Gaps="0,1,0,0" MinSize="71,0" Debug="0"/>
							
						<!-- mute -->
						<ButtonControl Tooltip="$TT_MUTE" CID="ID_MUTE" ButtonControlType="bitmap" Image="BTN_MUTE_ON.BMP" Image2="BTN_MUTE_OFF.BMP" Split="4" Align="right" Width="15" Gaps="0,0,0,0" MinSize="15,0" />
						
						<!-- 하단 버튼 -->
						<PopupMenuButtonControl Tooltip="$TT_OPEN" CID="ID_OPEN"  ButtonControlType="bitmap" Image="BTN_OPEN.BMP" Split="4" Align="left"  Width="39" Height="autosize" Gaps="4,0,0,0" MinSize="35,-1"/>
						<!--PopupMenuButtonControl Tooltip="$TT_SUBFIND"   CID="" ButtonControlType="bitmap" Image="$FN_BTN_SUBFIND" Split="4" Align="left" Width="autosize" Gaps="1,0,0,0" MinSize="0,0"  MenuID="IDR_POPUP_JMDB" SubMenu="0" MenuPosition="up" /-->
						<!-- 좌측 버튼 
						<ButtonControl Tooltip="열기(CTRL+O)" CID="ID_OPEN" ButtonControlType="bitmap" Image="BTN_OPEN.BMP" Split="4" Align="left" Width="autosize" Gaps="2,0,0,0" MinSize="0,0" />
						<ButtonControl Tooltip="곰매니저 실행(F6)" CID="ID_RUNGOMMANAGER" ButtonControlType="bitmap" Image="BTN_OPENGOMMANAGER.BMP" Split="4" Align="left" Width="autosize" Gaps="3,0,0,0" MinSize="0,0" />
						<ButtonControl Tooltip="제어창(F7)" CID="ID_CONTROLPANEL_TOGGLESHOW" ButtonControlType="bitmap" Image="BTN_CONTROLPANEL.BMP" Split="4" Align="left" Width="autosize" Gaps="0,0,0,0" MinSize="0,0" />
						<ButtonControl Tooltip="재생 목록창(F8)" CID="ID_PLAYLIST_TOGGLESHOW" ButtonControlType="bitmap" Image="BTN_PLAYLIST.BMP" Split="4" Align="left" Width="autosize" Gaps="0,0,3,0" MinSize="0,0" />
						
						<ButtonControl Tooltip="100%(&amp;2)" CID="ID_SIZE_10" ButtonControlType="bitmap" Image="BTN_SIZE_10.BMP" Split="4" Align="left" Width="autosize" Gaps="3,0,0,0" MinSize="0,0" />
						<ButtonControl Tooltip="200%(&amp;4)" CID="ID_SIZE_20" ButtonControlType="bitmap" Image="BTN_SIZE_20.BMP" Split="4" Align="left" Width="autosize" Gaps="3,0,0,0" MinSize="0,0" />
						<ButtonControl Tooltip="전체화면(엔터)" CID="ID_SIZE_FULLSCREEN" ButtonControlType="bitmap" Image="BTN_SIZE_FULLSCREEN.BMP" Split="4" Align="left" Width="autosize" Gaps="3,0,0,0" MinSize="0,0" />
						<PopupMenuButtonControl CID=""  Tooltip="재생 목록" ButtonControlType="bitmap" Image="BTN_PLAYLISTPOPUPMENU.BMP" Split="4" Align="right" Width="autosize" Gaps="3,0,0,0" MenuID="IDR_POPUP_PLAYLIST" SubMenu="0" MenuPosition="down" />
						<ButtonControl Tooltip="컬러 테마 바꾸기(L:이전 R:다음)" CID="ID_SKIN_NEXTCOLORTHEME" CID2="ID_SKIN_PREVCOLORTHEME"  ButtonControlType="bitmap" Image="BTN_NEXTCOLORTHEME.BMP" Split="4" Align="right" Width="autosize" Gaps="3,0,1,0" MinSize="0,0" />
						-->

					</StaticControl>
				</StaticControl>

			</StaticControl>	<!-- 하단 컨트롤 패널 -->
			
			<!-- 좌측 프레임 -->
			<StaticControl CID="CONTROLID_LEFTFRAME" StaticControlType="bitmap" Image="STATIC_LEFTFRAME.BMP" ImageType="tile" Align="left" Width="6" Gaps="0,0,0,0" />

			<!-- 우측 프레임 -->
			<StaticControl CID="CONTROLID_RIGHTFRAME" StaticControlType="bitmap" Image="STATIC_RIGHTFRAME.BMP" ImageType="tile" Align="right" Width="7" Gaps="0,0,0,0" />

			<!-- 가운데 프레임 -->
      <!-- StaticControl CID="CONTROLID_CENTERFRAME" StaticControlType="transparent" Align="client" -->
				<!-- 로고 컨트롤 ( 영화가 안나올때 화면에 보여줄 내용) -->			
				<StaticControl CID="CONTROLID_LOGO" StaticControlType="color" ControlColor="#1F1F1F" Align="client" Gaps="0,0,0,0" MinSize="0,0" Debug="0">
				
					<StaticControl StaticControlType="transparent" Align="top" Height="140" MinSize="0,0"  >
					<StaticControl StaticControlType="transparent" Align="client" >
						<StaticControl CID="" StaticControlType="bitmap" Image="$FN_GOMLOGO"  ImageType="none" Align="right" Width="autosize" Height="autosize" Gaps="0,0,0,0" xMinSize="299,250" >
							<!--ButtonControl OnEvent="OpenHomepage('http://gom.ipop.co.kr/gomremocon/index.html'); " ButtonControlType="bitmap" Image="$FN_GOMREMOCON" Split="-3" CursorName="CLICK_CURSOR" Align="none" Left="160" Top="120" Width="autosize" Height="autosize" MinSize="35,35"  /-->
						</StaticControl>
						<StaticControl CID="" StaticControlType="bitmap" Image="LOGO\SIDE.BMP" ImageType="tile" Align="top" Width="autosize" Height="autosize" Gaps="0,0,0,0" />
					</StaticControl>
					<!-- ad control -->
					<StaticControl CID="ID_AD_FRAME" StaticControlType="bitmap" Image="LOGO\STATIC_AD.BMP" ImageType="hframe" Align="top" Height="autosize" Gaps="10,6,10,0" Show="0" >
						<MarqueeControl CID="ID_AD" Behavior="alternate" Direction="left" ScrollDelay="100" ScrollAmount="2" FontName="AD_FONT" FontColor="#ffffff" Align="client" Gaps="4,3,4,0" CursorName="CLICK_CURSOR" Show="0" NotifyClick="1" AlternateWhenLargeText="0"  UseGDT="1" />
					</StaticControl>
				</StaticControl>

					<!-- ad button -->				
				<StaticControl StaticControlType="transparent" Align="bottom" Height="75" Debug="0"  >
					<ButtonControl ID="ID_AD_BUTTON" ButtonControlType="bitmap" Image="LOGO\BTN_AD.BMP" Split="-3" Align="left" Gaps="10,0,0,0" Width="autosize" Debug="0" MinSize="-1,70" Show="0" CursorName="CLICK_CURSOR" />
				</StaticControl>

				</StaticControl>
				
				<!-- 사운드 애니메이션 로고 (앨범 이미지가 없는 음악 파일 재생중 보여주는 로고) -->
				<StaticControl CID="CONTROLID_SOUNDLOGO" StaticControlType="color" ControlColor="black" Align="client" Show="0">
					<StaticControl StaticControlType="bitmap" Image="LOGO\AUDIO.BMP" Align="center" Width="autosize" Height="autosize">
						<StaticControl CID="CONTROLID_SOUNDLOGO_ANI" StaticControlType="bitmap" Image="LOGO\AUDIO_ANIM.BMP" ImageType="animation" AniSplit="5" AniDelay="500" Align="top" Height="autosize"/>
					</StaticControl>
				</StaticControl>

		<!-- 영화 컨트롤 -->
		<WindowControl CID="CONTROLID_MOVIE" Align="client" Gaps="0,0,0,0" />
      <!--/StaticControl-->

			
			
			<!-- ########### 팝업 플레이 리스트 ###################################################################################### -->

			<!-- 제어창 -->			
			<SkinWindow CID="WINDOWID_PLAYLIST"
				BkgndImage="" BkgndType="tile" 
				PopupWindow="1" 
				ResizeBorder="1" 
				ClientCaption="false"
				Align="popup" 
				MinMaxSize="255,141,-1,-1"
				Width="265" Height="300" >
				
				<!-- 기본 정의 시작 ========================================================== -->
				<PreDefine>
					<!-- 전역 폰트 캐쉬 -->
					<Font FontName="TITLEBAR_FONT" FaceName="DefaultGUIFont" Size="9" Bold="0" />
					<Font FontName="INFO_FONT" FaceName="DefaultGUIFont" Size="9" />
					<Font FontName="LISTCONTROL_FONT" FaceName="DefaultGUIFont" Size="9" />
				</PreDefine>
				<!-- 기본 정의 끝 ========================================================== -->
				
				<ControlDefine>
				
				<!-- 바탕 -->
				<StaticControl CID="" StaticControlType="bitmap" Image="PL\MAINFRAME.BMP" ImageType="fillframe" Align="client" >
					<!-- 상단 타이틀바 -->
					<StaticControl CID="" StaticControlType="transparent" Image="" Align="top" Height="22" NcHitTest="HTCAPTION" Debug="0">
						<ButtonControl CMD="ID_PLAYLIST_TOGGLESHOW" ButtonControlType="bitmap" Image="PL\CLOSE.BMP" Split="4" Align="right" Width="autosize" Gaps="1,4,8,0" />
					</StaticControl>

					<!-- 하단 툴바 -->					
					<StaticControl CID="" StaticControlType="transparent" Image="" Align="bottom" Height="26" >
						<!-- 우측 리사이징 영역 -->
						<StaticControl CID="" StaticControlType="transparent" Align="right" Width="10" NcHitTest="HTBOTTOMRIGHT"/>

						<!-- 시간표시, 플레이백 버튼들 -->
						<StaticControl CID="" StaticControlType="transparent" Align="right" Width="192" Height="36" Debug="0">
							<PopupMenuButtonControl CID="" Tooltip="$TT_LIST_ADD" ButtonControlType="bitmap"  Image="$FN_PL_BTN_ADD_MENU" Split="4" Align="none" Left="0" Top="0" Width="autosize" Height="autosize"    MenuID="IDR_POPUP_PL_ADD" SubMenu="0" MenuPosition="up"/>
							<PopupMenuButtonControl CID="" Tooltip="$TT_LIST_DEL" ButtonControlType="bitmap"  Image="$FN_PL_BTN_DEL_MENU" Split="4" Align="none" Left="38" Top="0" Width="autosize" Height="autosize"   MenuID="IDR_POPUP_PL_DEL" SubMenu="0" MenuPosition="up"/>
							<PopupMenuButtonControl CID="" Tooltip="$TT_LIST_SEL" ButtonControlType="bitmap"  Image="$FN_PL_BTN_SEL_MENU" Split="4" Align="none" Left="74" Top="0" Width="autosize" Height="autosize"   MenuID="IDR_POPUP_PL_SEL" SubMenu="0" MenuPosition="up"/>
							<PopupMenuButtonControl CID="" Tooltip="$TT_LIST_SORT" ButtonControlType="bitmap"  Image="$FN_PL_BTN_SORT_MENU" Split="4" Align="none" Left="110" Top="0" Width="autosize" Height="autosize" MenuID="IDR_POPUP_PL_SORT" SubMenu="0" MenuPosition="up"/>
							<!-- 리스트 로드, 세이브...-->
							<PopupMenuButtonControl CID="" Tooltip="$TT_LIST_MENU" ButtonControlType="bitmap"  Image="$FN_PL_BTN_LIST_MENU" Split="4" ImageType="none" Align="none" Left="152" Top="0" Width="autosize" Height="autosize" MenuID="IDR_POPUP_PL_LIST" SubMenu="0" MenuPosition="up"/>
						</StaticControl>

						<!-- 재생 관련 버튼 -->
						<!-- <ButtonControl Tooltip="다음파일" CID="ID_PLAYLISTNEXT" ButtonControlType="bitmap" Image="PL\BTN_PLAYLISTNEXT.BMP" Split="4" Align="right" Width="autosize" Gaps="0,0,5,0" MinSize="0,0" />
						<ButtonControl Tooltip="중지"	  CID="ID_STOP"			ButtonControlType="bitmap" Image="PL\BTN_STOP.BMP" Split="4" Align="right" Width="autosize" Gaps="0,0,0,0" MinSize="0,0" />
						<ButtonControl Tooltip="재생"	  CID="ID_PLAYPAUSE2"	ButtonControlType="bitmap" Image="PL\BTN_PLAY.BMP" Image2="PL\BTN_PAUSE.BMP" Split="4" Align="right" Width="autosize" Gaps="0,0,0,0" MinSize="0,0" />
						<ButtonControl Tooltip="이전파일" CID="ID_PLAYLISTPREV" ButtonControlType="bitmap" Image="PL\BTN_PLAYLISTPREV.BMP" Split="4" Align="right" Width="autosize" Gaps="0,0,0,0" MinSize="0,0" />
						-->						
						<ButtonControl CID="ID_PL_REPEAT" Tooltip="$TT_LIST_REPEAT" ButtonControlType="bitmap" Image="PL\BTN_REPEAT.BMP" Image2="PL\BTN_REPEAT_ON.BMP"  Split="4" Align="left" Width="autosize" Gaps="9,3,0,0" MinSize="0,0" Debug="0"/>

					</StaticControl>

					<CustomListBoxControl CID="CONTROLID_PLAYLISTCONTROL" Align="client" Gaps="17,9,11,10" InnerGaps="20,3,2,0"
						FontName="LISTCONTROL_FONT"
						Orientation="vertical"
						ItemHeight="20"
						BkgndImage="PL\LIST_BKGND.BMP" BkgndType= "tile"
						FrameImage = "PL\LIST_FRAME.BMP"
						ClrDefaultText = "#5C5C5C"
						ClrDefaultTextBk = "transparent"
						ClrSelText = "white"
						ClrSelTextBk = "#7C7C7C"
						ClrCurText = "#F97103"
						ClrCurTextBk = "transparent"
						SelItemFrame="PL\PL_PLAYLIST_SELITEM_FRAME.BMP" ItemFrame="PL\PL_PLAYLIST_ITEM_FRAME.BMP"
						SliderControlID = "CONTROLID_SLIDER"
						Style="multiselect,dragenable"
      			ColumnHeader="1" ColumnHeaderID="ID_PL_COLUMNHEADER" Column0 = "ID_PL_COLUMN1" Column1="ID_PL_COLUMN2" 
    				ShowFileIcon="1">

							
						<SliderControl 
							CID="CONTROLID_SLIDER" 
							SliderType="knobonly" 
							Orientation="vertical"
							Image="PL\LIST_SLIDER_MAIN.BMP"
							ImageKnob="PL\LIST_SLIDER_MAIN_KNOB.BMP"
							ImageEdge="16,18"
							Gaps="1,0,2,2"
							Align="right" Width="autosize" />

            <!-- 컬럼 헤더 처리 -->
            <StaticControl ID="ID_PL_COLUMNHEADER" StaticControlType="transparent" Align="top" Height="0" >
              <StaticControl ID="ID_PL_COLUMN2" StaticControlType="bitmap" Image="PL\PL_PLAYLIST_HEADER_COLUMN2.BMP" ImageType="none" Align="right" Width="autosize" NotifyClick="1" CursorName="HAND_CURSOR" />
              <StaticControl ID="ID_PL_COLUMN1" StaticControlType="bitmap" Image="PL\PL_PLAYLIST_HEADER_COLUMN1.BMP" ImageType="none" Align="client" Width="autosize" NotifyClick="1" CursorName="HAND_CURSOR" />
            </StaticControl>


          </CustomListBoxControl>				
				</StaticControl>
				</ControlDefine>
				
			</SkinWindow>

			<!-- ########### 팝업 플레이 리스트 끝 ################################################################################### -->

			<!-- ########### 팝업 제어창(control panel) ############################################################################## -->
			<!-- 제어창 -->			
			<SkinWindow CID="WINDOWID_CONTROL"
				BkgndImage="" BkgndType="tile" 
				PopupWindow="1" 
				ResizeBorder="false" 
				ClientCaption="false"
				Align="popup" 
				MinMaxSize="380,183,-1,-1"
				Width="380" Height="183" >

				<?Script
				
					/********************************************************************************************
					 *
					 * 탭콘트롤을 처리하기 위한 스크립트 SetTab() 함수를 호출하면 
					 * 몇가지 api 를 호출해서 탭콘트롤과 같은 효과를 줄 수 있다 
					 * 사용 가능한 함수들은 다음과 같다
					 * 
					 * 	void ShowControl(string sControlID, int bShow);			// 컨트롤 보이기/숨기기
					 * 	void RefreshAll(string sWindowID);						// 윈도우창을 다시 그린다.
					 * 	void SetImageNum(string sControlID, int nImageNum);		// 해당 컨트롤의 이미지를 바꾼다
					 * 	void SetControlText(string sControlID, string sText);	// 컨트롤의 텍스트를 바꾼다
					 * 	void SendCommand(string sCmdID);						// command id 를 보낸다
					 * 					 
					 *********************************************************************************************/
				
					void SetTab(int tab)
					{
						// 탭의 하위 프레임을 보이기/숨기기
						if(tab==1) ShowControl("FRAMEID_VIDEO",1);   else ShowControl("FRAMEID_VIDEO",0);
						if(tab==2) ShowControl("FRAMEID_AUDIO",1);   else ShowControl("FRAMEID_AUDIO",0);
						if(tab==3) ShowControl("FRAMEID_SUB",1);     else ShowControl("FRAMEID_SUB",0);
						if(tab==4) ShowControl("FRAMEID_CONTROL",1); else ShowControl("FRAMEID_CONTROL",0);
						
						// 탭자체의 이미지를 바꾸기(보통상태/눌린상태)
						if(tab==1) SetImageNum("TAB_VIDEO",1);		else SetImageNum("TAB_VIDEO",0);
						if(tab==2) SetImageNum("TAB_AUDIO",1);		else SetImageNum("TAB_AUDIO",0);
						if(tab==3) SetImageNum("TAB_SUB",1);		else SetImageNum("TAB_SUB",0);
						if(tab==4) SetImageNum("TAB_CONTROL",1);	else SetImageNum("TAB_CONTROL",0);
						
						// 리프레쉬로 다시 그려준다
						RefreshAll("WINDOWID_CONTROL");
					}
				?>
				

				<!-- 기본 정의 시작 ========================================================== -->
				<PreDefine>
					<!-- 전역 폰트 캐쉬 -->
					<Font FontName="TITLEBAR_FONT" FaceName="" Size="8" Bold="0" />
					<Font FontName="TIME_FONT" FaceName="DefaultGUIFont" Size="9" Bold="0" />
					<Font FontName="INFO_FONT" FaceName="DefaultGUIFont" Size="9" />
					<Font FontName="SECTIONRPT_FONT" FaceName="DefaultGUIFont" Size="9" Bold="1" />
					
					<!-- 컨트롤 id 정의 : 내부 정의 control id 는 2000 번 부터 시작하도록 한다 -->
					
					<!-- 좌측 버튼열 -->
					<DefineControlID CID="TAB_VIDEO"		Value="2010" />
					<DefineControlID CID="TAB_AUDIO"		Value="2011" />
					<DefineControlID CID="TAB_SUB"			Value="2012" />
					<DefineControlID CID="TAB_CONTROL"		Value="2013" />
					
					<!-- 우측쪽 메인 프레임 -->
					<DefineControlID CID="FRAMEID_VIDEO"	Value="2000" />
					<DefineControlID CID="FRAMEID_AUDIO"	Value="2001" />
					<DefineControlID CID="FRAMEID_SUB"		Value="2002" />
					<DefineControlID CID="FRAMEID_CONTROL"	Value="2003" />

					<!-- 비디오 탭 -->					
						<!-- 우측 프레임 내의 정보 표시창 -->
						<DefineControlID CID="VIDEO_INFO1"		Value="2050" />
						<DefineControlID CID="VIDEO_INFO2"		Value="2051" />
						<!-- 비디오 탭의 버튼들 -->										
						<DefineControlID CID="VIDEO_POSITON"	Value="2100" />
						<DefineControlID CID="VIDEO_SIZE"		Value="2101" />
						<DefineControlID CID="VIDEO_ZOOM"		Value="2102" />
						<DefineControlID CID="VIDEO_CONTROL"	Value="2103" />
						<!-- 비디오 탭의 패널 -->
						<DefineControlID CID="PANEL_POSITION"	Value="2110" />
						<DefineControlID CID="PANEL_SIZE"		Value="2111" />
						<DefineControlID CID="PANEL_ZOOM"		Value="2112" />
						<DefineControlID CID="PANEL_CONTROL"	Value="2113" />

					<!-- 오디오 탭 -->					
						<!-- 우측 프레임 내의 정보 표시창 -->
						<DefineControlID CID="AUDIO_INFO1"		Value="2200" />
						<DefineControlID CID="AUDIO_INFO2"		Value="2201" />
						<!-- 오디오 탭의 버튼들 -->										
						<DefineControlID CID="AUDIO_VOLUME"		Value="2210" />
						<!-- 오디오 탭의 패널 -->
						<DefineControlID CID="PANEL_VOLUME"		Value="2220" />
					
					<!-- 자막 탭 -->					
						<!-- 우측 프레임 내의 정보 표시창 -->
						<DefineControlID CID="SUB_INFO1"			Value="2300" />
						<DefineControlID CID="SUB_INFO2"			Value="2301" />
						<!-- 자막 탭의 버튼들 -->										
						<DefineControlID CID="SUB_SIZE"				Value="2310" />
						<DefineControlID CID="SUB_POSITION"			Value="2311" />
						<DefineControlID CID="SUB_SYNC"				Value="2312" />
						<DefineControlID CID="SUB_SHOWLANG"			Value="2313" />
						<!-- 자막 탭의 패널 -->
						<DefineControlID CID="PANEL_SUBSIZE"		Value="2320" />
						<DefineControlID CID="PANEL_SUBPOSITION"	Value="2321" />
						<DefineControlID CID="PANEL_SUBSYNC"		Value="2322" />
						<DefineControlID CID="PANEL_SUBSHOWLANG"	Value="2323" />
					
					<!-- 제어 탭 -->					
						<!-- 우측 프레임 내의 정보 표시창 -->
						<DefineControlID CID="CONTROL_INFO1"		Value="2400" />
						<DefineControlID CID="CONTROL_INFO2"		Value="2401" />
						<!-- 자막 탭의 버튼들 -->										
						<DefineControlID CID="CONTROL_SCAN"			Value="2410" />
						<DefineControlID CID="CONTROL_SPEED"		Value="2411" />
						<DefineControlID CID="CONTROL_PLAYLIST"		Value="2412" />
						<!-- 자막 탭의 패널 -->
						<DefineControlID CID="PANEL_SCAN"			Value="2420" />
						<DefineControlID CID="PANEL_SPEED"			Value="2421" />
						<DefineControlID CID="PANEL_PLAYLIST"		Value="2422" />
					
				</PreDefine>
				
				<!-- 차일드 컨트롤 생성후 후 처리하기.. -->
				<PostDefine>
				</PostDefine>
				<!-- 기본 정의 끝 ========================================================== -->

				<ControlDefine>
					<!-- 바탕 -->
					<StaticControl CID="" StaticControlType="bitmap" Image="CP\MAINFRAME.png" ImageType="none" Align="client" >
						<!-- 상단 타이틀바 -->
						<StaticControl CID="" StaticControlType="transparent" Image="" Align="top" Height="22" NcHitTest="HTCAPTION" >
							<ButtonControl CMD="ID_CONTROLPANEL_TOGGLESHOW" ButtonControlType="bitmap" Image="CP\CLOSE.BMP" Split="4" Align="right" Width="autosize" Gaps="0,3,5,0" />
						</StaticControl>
						
						<!-- 상단 버튼열 : 클릭하면 좌측 버튼 이미지를 바꾸고, 오른쪽 메인 프레임도 바꾼다 -->
						<ButtonControl OnEvent="SetTab(1);" _Tooltip="$TT_CP_VID" CID="TAB_VIDEO" ButtonControlType="bitmap"    Image="$FN_MAIN_VIDEO"   Image2="$FN_MAIN_VIDEO_ON" Split="1" Align="none" Left="6" Top="3" Width="autosize" Height="autosize" Gaps="0,0,0,0" DefaultImageNum="1" />
						<ButtonControl OnEvent="SetTab(2);" _Tooltip="$TT_CP_AUD" CID="TAB_AUDIO" ButtonControlType="bitmap"    Image="$FN_MAIN_AUDIO"   Image2="$FN_MAIN_AUDIO_ON" Split="1" Align="none" Left="101" Top="6" Width="autosize" Height="autosize" Gaps="0,0,0,0" />
						<ButtonControl OnEvent="SetTab(3);" _Tooltip="$TT_CP_SUB" CID="TAB_SUB" ButtonControlType="bitmap"      Image="$FN_MAIN_SUB"     Image2="$FN_MAIN_SUB_ON"   Split="1" Align="none" Left="188" Top="6" Width="autosize" Height="autosize" Gaps="0,0,0,0" />
						<ButtonControl OnEvent="SetTab(4);" _Tooltip="$TT_CP_CON" CID="TAB_CONTROL"	ButtonControlType="bitmap" Image="$FN_MAIN_CONTROL" Image2="$FN_MAIN_CONTROL_ON" Split="1" Align="none" Left="277" Top="6" Width="autosize" Height="autosize" Gaps="0,0,0,0" />

						<!-- 하단 컨트롤창. -->
						<!-- 비디오 탭 -->
						<StaticControl CID="FRAMEID_VIDEO" StaticControlType="bitmap" Image="CP\FRAME_SUB_VIDEO.BMP" ImageType="none" Align="none"  Left="5" Top="31" Width="autosize" Height="autosize" Show="1" >
							<!-- 밝기 -->
							<ButtonControl _Tooltip="$TT_CP_RESET"   CMD="ID_ADJUST_BRIGHT_DEFAULT" ButtonControlType="bitmap" Image="CP\VIDEO_BTN_RESET.BMP" Split="4"  Align="none" Left="132" Top="8"  Width="autosize" Height="autosize" />
							<StaticControl CID="" StaticControlType="bitmap" Image="$FN_VIDEO_BT" ImageType="none" Align="none" Left="18" Top="20" Width="autosize" Height="autosize" Show="1" />
							<SliderControl CID="CID_SLIDER_BRIGHTNESS" SliderType="fillempty" ImageEmpty="CP\VIDEO_SLIDER_EMPTY.BMP" ImageFill="CP\VIDEO_SLIDER_FILL.BMP" ImageKnob="CP\VIDEO_SLIDER_KNOB.BMP" ImageEdge="15,15" Align="none" Left="44" Top="20" Width="autosize" Height="autosize" Debug="0" />
							<StaticControl CID="" StaticControlType="bitmap" Image="CP\VIDEO_LINE.BMP" ImageType="none" Align="none" Left="18" Top="41" Width="autosize" Height="autosize" Show="1" />
							<!-- 대비 -->
							<ButtonControl _Tooltip="$TT_CP_RESET"   CMD="ID_ADJUST_CONTRAST_DEFAULT" ButtonControlType="bitmap" Image="CP\VIDEO_BTN_RESET.BMP" Split="4"  Align="none" Left="132" Top="44"  Width="autosize" Height="autosize" />
							<StaticControl CID="" StaticControlType="bitmap" Image="$FN_VIDEO_CT" ImageType="none" Align="none" Left="18" Top="56" Width="autosize" Height="autosize" Show="1" />						
							<SliderControl CID="CID_SLIDER_CONTRAST" SliderType="fillempty" ImageEmpty="CP\VIDEO_SLIDER_EMPTY.BMP" ImageFill="CP\VIDEO_SLIDER_FILL.BMP" ImageKnob="CP\VIDEO_SLIDER_KNOB.BMP" ImageEdge="15,15" Align="none" Left="44" Top="56" Width="autosize" Height="autosize" Debug="0" />
							<StaticControl CID="" StaticControlType="bitmap" Image="CP\VIDEO_LINE.BMP" ImageType="none" Align="none" Left="18" Top="77" Width="autosize" Height="autosize" Show="1" />
							<!-- 채도 -->
							<ButtonControl _Tooltip="$TT_CP_RESET"   CMD="ID_ADJUST_SATURATION_DEFAULT" ButtonControlType="bitmap" Image="CP\VIDEO_BTN_RESET.BMP" Split="4"  Align="none" Left="132" Top="80"  Width="autosize" Height="autosize" />
							<StaticControl CID="" StaticControlType="bitmap" Image="$FN_VIDEO_ST" ImageType="none" Align="none" Left="18" Top="92" Width="autosize" Height="autosize" Show="1" />						
							<SliderControl CID="CID_SLIDER_SATURATION" SliderType="fillempty" ImageEmpty="CP\VIDEO_SLIDER_EMPTY.BMP" ImageFill="CP\VIDEO_SLIDER_FILL.BMP" ImageKnob="CP\VIDEO_SLIDER_KNOB.BMP" ImageEdge="15,15" Align="none" Left="44" Top="92" Width="autosize" Height="autosize" Debug="0" />

							<!-- 우측버튼들 -->
							<ButtonControl CID="ID_PS_TOGGLE"  Tooltip="0"      ButtonControlType="bitmap" Image="$FN_VIDEO_BTN_PSTOGGLE"  Split="4"  Align="none" Left="201" Top="9"  Width="autosize" Height="autosize" />
							<ButtonControl CID="ID_CAP_BITMAP" Tooltip="Ctrl+E" ButtonControlType="bitmap" Image="$FN_VIDEO_BTN_CAP" Split="4"  Align="none" Left="201" Top="44"  Width="autosize" Height="autosize" />
							<ButtonControl CID="ID_CAP_EXPERT" Tooltip="Ctrl+G" ButtonControlType="bitmap" Image="$FN_VIDEO_BTN_CAP2" Split="4"  Align="none" Left="201" Top="79"  Width="autosize" Height="autosize" />
						</StaticControl>
						
						<!-- 오디오 탭 -->
						<StaticControl CID="FRAMEID_AUDIO" StaticControlType="bitmap" Image="CP\FRAME_AUDIO.BMP" ImageType="none" Align="none"  Left="5" Top="31" Width="autosize" Height="autosize" Show="0" >
							<!-- ON 버튼 -->
							<ButtonControl CID="ID_EQ_TOGGLEUSE" Tooltip="$TT_CP_EQ" ButtonControlType="bitmap" Image="CP\EQ_BTN_USE.BMP" Image2="cp\EQ_BTN_USE_ON.BMP" Split="4" Align="none" Left="23" Top="12" Width="autosize" Height="autosize" />
							<!-- Presets 선택-->
							<PopupMenuButtonControl CID="CID_EQ_PRESET_LIST" Tooltip="$TT_CP_PRESET" ButtonControlType="bitmap" Image="CP\EQ_BTN_PRESETS_LIST.BMP" FontName="INFO_FONT" FontColor="#4F4F4F" Split="4" Align="none"  MenuID="IDR_POPUP_EQ_LIST" SubMenu="0" MenuPosition="down" TextAlign="left,endellipsis,vcenter,noprefix" Left="65" Top="11" Width="autosize" Height="autosize" InnerGaps="2,2,0,0" />
			
							<StaticControl CID="IDC_NONE" StaticControlType="transparent"  Align="none"  Left="177"  Top="11"  Width="95" Height="16">
								<!-- Presets 저장 -->
								<ButtonControl CMD="ID_EQPRESET_SAVE" ButtonControlType="bitmap" Image="$FN_EQ_BTN_EQ_PRESETS_SAVE" Split="4" Align="left"  Width="autosize" Height="autosize" />
								<!-- Presets 삭제 -->
								<ButtonControl CMD="ID_EQPRESET_DELETE" ButtonControlType="bitmap" Image="$FN_EQ_BTN_EQ_PRESETS_DEL" Split="4" Align="left"  Width="autosize" Height="autosize" Gaps="2,0,0,0"/>
								<!-- resets 버튼 -->
								<ButtonControl CMD="ID_EQPRESET_EQRESET" Tooltip="$TT_CP_RESETEQ" ButtonControlType="bitmap" Image="$FN_EQ_BTN_PRESETS_RESET" Split="4" Align="left"  Width="autosize" Height="autosize" Gaps="2,0,0,0"/>
							</StaticControl>

							<!-- 메인 슬라이더 -->
							<SliderControl CID="CID_SLIDER_EQ_0" Orientation="vertical" SliderType="fillempty" ImageFill="cp\EQ_SLIDER_FILL.BMP" ImageEmpty="cp\EQ_SLIDER_EMPTY.BMP" ImageKnob="cp\EQ_SLIDER_KNOB.BMP" ImageEdge="6,6" Align="none" Left="61" Top="40" Width="autosize" Height="57" />
							<SliderControl CID="CID_SLIDER_EQ_1" Orientation="vertical" SliderType="fillempty" ImageFill="cp\EQ_SLIDER_FILL.BMP" ImageEmpty="cp\EQ_SLIDER_EMPTY.BMP" ImageKnob="cp\EQ_SLIDER_KNOB.BMP" ImageEdge="6,6" Align="none" Left="83" Top="40" Width="autosize" Height="57" />
							<SliderControl CID="CID_SLIDER_EQ_2" Orientation="vertical" SliderType="fillempty" ImageFill="cp\EQ_SLIDER_FILL.BMP" ImageEmpty="cp\EQ_SLIDER_EMPTY.BMP" ImageKnob="cp\EQ_SLIDER_KNOB.BMP" ImageEdge="6,6" Align="none" Left="105" Top="40" Width="autosize" Height="57" />
							<SliderControl CID="CID_SLIDER_EQ_3" Orientation="vertical" SliderType="fillempty" ImageFill="cp\EQ_SLIDER_FILL.BMP" ImageEmpty="cp\EQ_SLIDER_EMPTY.BMP" ImageKnob="cp\EQ_SLIDER_KNOB.BMP" ImageEdge="6,6" Align="none" Left="127" Top="40" Width="autosize" Height="57"  />
							<SliderControl CID="CID_SLIDER_EQ_4" Orientation="vertical" SliderType="fillempty" ImageFill="cp\EQ_SLIDER_FILL.BMP" ImageEmpty="cp\EQ_SLIDER_EMPTY.BMP" ImageKnob="cp\EQ_SLIDER_KNOB.BMP" ImageEdge="6,6" Align="none" Left="149" Top="40" Width="autosize" Height="57"  />
							<SliderControl CID="CID_SLIDER_EQ_5" Orientation="vertical" SliderType="fillempty" ImageFill="cp\EQ_SLIDER_FILL.BMP" ImageEmpty="cp\EQ_SLIDER_EMPTY.BMP" ImageKnob="cp\EQ_SLIDER_KNOB.BMP" ImageEdge="6,6" Align="none" Left="171" Top="40" Width="autosize" Height="57"  />
							<SliderControl CID="CID_SLIDER_EQ_6" Orientation="vertical" SliderType="fillempty" ImageFill="cp\EQ_SLIDER_FILL.BMP" ImageEmpty="cp\EQ_SLIDER_EMPTY.BMP" ImageKnob="cp\EQ_SLIDER_KNOB.BMP" ImageEdge="6,6" Align="none" Left="193" Top="40" Width="autosize" Height="57"  />
							<SliderControl CID="CID_SLIDER_EQ_7" Orientation="vertical" SliderType="fillempty" ImageFill="cp\EQ_SLIDER_FILL.BMP" ImageEmpty="cp\EQ_SLIDER_EMPTY.BMP" ImageKnob="cp\EQ_SLIDER_KNOB.BMP" ImageEdge="6,6" Align="none" Left="215" Top="40" Width="autosize" Height="57"  />
							<SliderControl CID="CID_SLIDER_EQ_8" Orientation="vertical" SliderType="fillempty" ImageFill="cp\EQ_SLIDER_FILL.BMP" ImageEmpty="cp\EQ_SLIDER_EMPTY.BMP" ImageKnob="cp\EQ_SLIDER_KNOB.BMP" ImageEdge="6,6" Align="none" Left="237" Top="40" Width="autosize" Height="57"  />
							<SliderControl CID="CID_SLIDER_EQ_9" Orientation="vertical" SliderType="fillempty" ImageFill="cp\EQ_SLIDER_FILL.BMP" ImageEmpty="cp\EQ_SLIDER_EMPTY.BMP" ImageKnob="cp\EQ_SLIDER_KNOB.BMP" ImageEdge="6,6" Align="none" Left="259" Top="40" Width="autosize" Height="57"  />
							<!-- 메인 볼륨, wave 볼륨-->
							<SliderControl CID="CID_SLIDER_VOL_MASTER" Orientation="vertical" SliderType="fillempty" ImageFill="cp\EQ_SLIDER_FILL.BMP" ImageEmpty="cp\EQ_SLIDER_EMPTY.BMP" ImageKnob="cp\EQ_SLIDER_KNOB.BMP" ImageEdge="6,6" Align="none" Left="308" Top="15" Width="autosize" Height="82" />
							<SliderControl CID="CID_SLIDER_VOL_WAVE" Orientation="vertical" SliderType="fillempty" ImageFill="cp\EQ_SLIDER_FILL.BMP" ImageEmpty="cp\EQ_SLIDER_EMPTY.BMP" ImageKnob="cp\EQ_SLIDER_KNOB.BMP" ImageEdge="6,6" Align="none" Left="335" Top="15" Width="autosize" Height="82" />
						</StaticControl>
						
						<!-- 자막 탭 -->
						<StaticControl CID="FRAMEID_SUB" StaticControlType="bitmap" Image="CP\FRAME_SUB_VIDEO.BMP" ImageType="none" Align="none"  Left="5" Top="31" Width="autosize" Height="autosize" Show="0" >
							<!-- 크기 -->
							<ButtonControl _Tooltip="$TT_CP_RESET"   CMD="ID_SUB_RESET_SIZE" ButtonControlType="bitmap" Image="CP\VIDEO_BTN_RESET.BMP" Split="4"  Align="none" Left="132" Top="8"  Width="autosize" Height="autosize" />
							<SliderControl CID="CID_SLIDER_SUB_SIZE" SliderType="fillempty" ImageEmpty="CP\VIDEO_SLIDER_EMPTY.BMP" ImageFill="CP\VIDEO_SLIDER_FILL.BMP" ImageKnob="CP\VIDEO_SLIDER_KNOB.BMP" ImageEdge="15,15" Align="none" Left="44" Top="20" Width="autosize" Height="autosize" Debug="0" />
							<StaticControl CID="" StaticControlType="bitmap" Image="$FN_SUB_SIZE" ImageType="none" Align="none" Left="18" Top="20" Width="autosize" Height="autosize" Show="1"  />
							<StaticControl CID="" StaticControlType="bitmap" Image="CP\VIDEO_LINE.BMP" ImageType="none" Align="none" Left="18" Top="41" Width="autosize" Height="autosize" Show="1"  />	
							<!-- 상하 -->
							<ButtonControl _Tooltip="$TT_CP_RESET"   CMD="ID_SUB_RESET_YPOS" ButtonControlType="bitmap" Image="CP\VIDEO_BTN_RESET.BMP" Split="4"  Align="none" Left="132" Top="44"  Width="autosize" Height="autosize" />
							<SliderControl CID="CID_SLIDER_SUB_YPOS" SliderType="fillempty" ImageEmpty="CP\VIDEO_SLIDER_EMPTY.BMP" ImageFill="CP\VIDEO_SLIDER_FILL.BMP" ImageKnob="CP\VIDEO_SLIDER_KNOB.BMP" ImageEdge="15,15" Align="none" Left="44" Top="56" Width="autosize" Height="autosize" Debug="0" />
							<StaticControl CID="" StaticControlType="bitmap" Image="$FN_SUB_POS_UPDN" ImageType="none" Align="none" Left="18" Top="56" Width="autosize" Height="autosize" Show="1" />
							<StaticControl CID="" StaticControlType="bitmap" Image="CP\VIDEO_LINE.BMP" ImageType="none" Align="none" Left="18" Top="77" Width="autosize" Height="autosize" Show="1" />	
							<!-- 좌우 -->
							<ButtonControl _Tooltip="$TT_CP_RESET"   CMD="ID_SUB_RESET_XPOS" ButtonControlType="bitmap" Image="CP\VIDEO_BTN_RESET.BMP" Split="4"  Align="none" Left="132" Top="80"  Width="autosize" Height="autosize" />
							<SliderControl CID="CID_SLIDER_SUB_XPOS" SliderType="fillempty" ImageEmpty="CP\VIDEO_SLIDER_EMPTY.BMP" ImageFill="CP\VIDEO_SLIDER_FILL.BMP" ImageKnob="CP\VIDEO_SLIDER_KNOB.BMP" ImageEdge="15,15" Align="none" Left="44" Top="92" Width="autosize" Height="autosize" Debug="0" />
							<StaticControl CID="" StaticControlType="bitmap" Image="$FN_SUB_POS_LTRT" ImageType="none" Align="none" Left="18" Top="92" Width="autosize" Height="autosize" Show="1"  />

							<!-- 우측버튼들 -->
							<ButtonControl CID="ID_SUB_SYNC_05B"   Tooltip="&lt;"  ButtonControlType="bitmap" Image="$FN_VIDEO_BTN_SUBB" Split="4"  Align="none" Left="201" Top="9"  Width="autosize" Height="autosize" />
							<ButtonControl CID="ID_SUB_SYNC_05F"   Tooltip="&gt;"  ButtonControlType="bitmap" Image="$FN_VIDEO_BTN_SUBF"    Split="4"  Align="none" Left="201" Top="44"  Width="autosize" Height="autosize" />
							<ButtonControl CID="ID_SUB_LANG_NEXT"  Tooltip="Alt+L" ButtonControlType="bitmap" Image="$FN_VIDEO_BTN_LANGNEXT"  Split="4"  Align="none" Left="201" Top="79"  Width="autosize" Height="autosize" />
						</StaticControl>

						<!-- 재생 탭 -->
						<StaticControl CID="FRAMEID_CONTROL" StaticControlType="bitmap" Image="$FN_FRAME_CONTROL" ImageType="none" Align="none"  Left="5" Top="31" Width="autosize" Height="autosize" Show="0" >

							<!-- 탐색 -->
							<ButtonControl CMD="ID_BIGREW"	Tooltip="$TT_CP_BIGREW"	ButtonControlType="bitmap" Image="CP\CON_BTN_BIGREW.BMP" Split="-3" Align="none" Left="22" Top="30" Width="autosize" Height="autosize" MinSize="0,0" />
							<ButtonControl CMD="ID_REW"		Tooltip="$TT_CP_REW"	ButtonControlType="bitmap" Image="CP\CON_BTN_REW.BMP" Split="-3" Align="none" Left="69" Top="30" Width="autosize" Height="autosize" MinSize="0,0"  />
							<ButtonControl CMD="ID_FF"		Tooltip="$TT_CP_FF"		ButtonControlType="bitmap" Image="CP\CON_BTN_FF.BMP"  Split="-3" Align="none" Left="94" Top="30" Width="autosize" Height="autosize" MinSize="0,0"  />
							<ButtonControl CMD="ID_BIGFF"	Tooltip="$TT_CP_BIGFF"	ButtonControlType="bitmap" Image="CP\CON_BTN_BIGFF.BMP"  Split="-3" Align="none" Left="118" Top="30" Width="autosize" Height="autosize" MinSize="0,0"  />
							<!-- 재생 속도 -->
							<ButtonControl CMD="ID_PLAY_RATE_DEFAULT"	Tooltip="z"	ButtonControlType="bitmap" Image="$FN_CON_BTN_RATE_DEFAULT" Split="-3" Align="none" Left="22" Top="88" Width="autosize" Height="autosize" MinSize="0,0" />
							<ButtonControl CMD="ID_PLAY_RATE_DN"		Tooltip="x"	ButtonControlType="bitmap" Image="$FN_CON_BTN_RATE_DN"	   Split="-3" Align="none" Left="69" Top="88" Width="autosize" Height="autosize" MinSize="0,0" />
							<ButtonControl CMD="ID_PLAY_RATE_UP"		Tooltip="c"	ButtonControlType="bitmap" Image="$FN_CON_BTN_RATE_UP"      Split="-3" Align="none" Left="118" Top="88" Width="autosize" Height="autosize" MinSize="0,0" />
							
							<!-- 구간 반복 시간 표시 -->
							<StaticControl CID="CID_SECTIONRTP_TIME_S" Text="00:00:00" FontName="SECTIONRPT_FONT" FontColor="#ffffff"  StaticControlType="bitmap" Image="CP\CON_STATIC_SECTIONRPT.BMP" ImageType="none" Align="none"  Left="206" Top="30" Width="autosize" Height="autosize" TextAlign="hcenter,singleline,vcenter" />
							<StaticControl CID="CID_SECTIONRTP_TIME_E" Text="00:00:00" FontName="SECTIONRPT_FONT" FontColor="#ffffff"  StaticControlType="bitmap" Image="CP\CON_STATIC_SECTIONRPT.BMP" ImageType="none" Align="none"  Left="279" Top="30" Width="autosize" Height="autosize" TextAlign="hcenter,singleline,vcenter" />

							<!-- 구간 반복 제어 버튼 -->						
							<ButtonControl CMD="ID_SECTIONRPT_SET_S"	Tooltip="["	ButtonControlType="bitmap" Image="$FN_CON_BTN_SECTIONRPT_SET_S"      Split="-3" Align="none" Left="206" Top="53" Width="autosize" Height="autosize" MinSize="0,0" />
							<ButtonControl CMD="ID_SECTIONRPT_SET_E"	Tooltip="]"	ButtonControlType="bitmap" Image="$FN_CON_BTN_SECTIONRPT_SET_E"      Split="-3" Align="none" Left="279" Top="53" Width="autosize" Height="autosize" MinSize="0,0" />
							<ButtonControl CMD="ID_SECTIONRPT_UNSET_ALL"	Tooltip="\"	ButtonControlType="bitmap" Image="$FN_CON_BTN_SECTIONRPT_UNSET"  Split="-3" Align="none" Left="279" Top="92" Width="autosize" Height="autosize" MinSize="0,0" />
							
						</StaticControl>

					</StaticControl>
				</ControlDefine>
			</SkinWindow>
			<!-- ########### 팝업 제어창 끝 ################################################################################### -->

		</ControlDefine>
		<!-- 컨트롤 배치 끝 ========================================================== -->
		
	</SkinWindow>																											
</GXSkin>

